<header id="settings-alarm-header">
  <h1 class="settings-title" id="clock-settings" data-l10n-id="clock-settings"></h1>
</header>
<section role="heading" aria-labelledby="clock-settings">
<ul id="settings-alarm" class="compact" role="menu">
  <label class="settings-chapter-lbl p-sec" data-l10n-id="alarm">Alarm</label>
  <li id="settings-alarm-snooze-control" class="navigation" tabindex="1" role="menuitem">
    <label class="view-alarm-lbl snooze-lbl p-pri" data-l10n-id="snooze-label">Snooze</label>
    <param data-l10n-id="snooze-label" data-classes="tcl-theme-clock use-gaia-header" class="datatrack-settings-snooze-selector-title"></param>
    <select id="settings-snooze-select" data-track-class="datatrack-settings-snooze-selector-title">
      <option data-l10n-id="nMinutes" data-l10n-args='{"n": "5"}' value="5"> 5 minutes</option>
      <option data-l10n-id="nMinutes" data-l10n-args='{"n": "10"}' value="10">10 minutes</option>
      <option data-l10n-id="nMinutes" data-l10n-args='{"n": "15"}' value="15">15 minutes</option>
      <option data-l10n-id="nMinutes" data-l10n-args='{"n": "20"}' value="20">20 minutes</option>
    </select>
  </li>
  <li id="settings-alarm-volume-control" class="navigation" tabindex="1" role="menuitem">
    <label class="alarm-volume-lbl p-pri" id="settings-alarm-volume-lbl" data-l10n-id="alarm-volume-label">System Alarm Volume</label>
    <label class="alarm-volume-lbl" id="settings-alarm-volume"></label>
    <input id="settings-alarmvolume-input" step="1" min="0" value="1" max="15" type="range">
    <param data-l10n-id="alarm-volume-label" data-classes="tcl-theme-clock use-gaia-header mode-in-choice-value-demo" data-custom-type="custom-range" data-custom-value-name-l10n-id="tcl-volume" class="datatrack-alarmvolume-selector-title-s"></param>
    <input id="settings-alarmvolume-select" step="1" min="0" max="15" type="range" data-track-class="datatrack-alarmvolume-selector-title-s">
  </li>
  <label class="settings-chapter-lbl p-sec" data-l10n-id="timer">Timer</label>
  <li id="settings-alarm-vibrate-control" class="navigation settings-timer-item" tabindex="1" role="menuitem">
    <label data-l10n-id="vibrate" class="p-pri">Vibrate</label>
    <param data-l10n-id="vibrate" data-classes="tcl-theme-clock use-gaia-header" class="datatrack-settings-vibrate-selector-title"></param>
    <select id="settings-timervibrate-select" data-track-class="datatrack-settings-vibrate-selector-title">
      <option value="true" data-l10n-id="vibrateOn">On</option>
      <option value="false" data-l10n-id="vibrateOff">Off</option>
    </select>
  </li>
  <li class="navigation settings-timer-item" id="sound-select" tabindex="1" role="menuitem">
    <label data-l10n-id="sound" class="p-pri">Sound</label>
    <div id="settings-timersound">
      <label id="sound-label" class="value" data-l10n-id="Clock_1_mid">Clock1</label>
    </div>
  </li>
</ul>
</section>
<!--<section id="timersound-settings" role="heading" aria-labelledby="clock-settings">
  <ul id="timersound-select" class="sound-select" role="menu">
    <li class="navigation" value="ac_africa.ogg" tabindex="1" role="menuitem">
      <div class="clsSoundLabel" data-l10n-id="ac_africa_ogg"></div>
      <div class="clsSoundBackIcon" data-icon="radio-off"></div>
    </li>
    <li class="navigation" value="ac_amazon.ogg" tabindex="1" role="menuitem">
      <div class="clsSoundLabel" data-l10n-id="ac_amazon_ogg"></div>
      <div class="clsSoundBackIcon" data-icon="radio-off"></div>
    </li>
    <li class="navigation" value="ac_disco.ogg" tabindex="1" role="menuitem">
      <div class="clsSoundLabel" data-l10n-id="ac_disco_ogg"></div>
      <div class="clsSoundBackIcon" data-icon="radio-off"></div>
    </li>
    <li class="navigation" value="ac_fairy_tales.ogg" tabindex="1" role="menuitem">
      <div class="clsSoundLabel" data-l10n-id="ac_fairy_tales_ogg"></div>
      <div class="clsSoundBackIcon" data-icon="radio-off"></div>
    </li>
    <li class="navigation" value="ac_fresh.ogg" tabindex="1" role="menuitem">
      <div class="clsSoundLabel" data-l10n-id="ac_fresh_ogg"></div>
      <div class="clsSoundBackIcon" data-icon="radio-off"></div>
    </li>
    <li class="navigation" value="ac_galaxy.ogg" tabindex="1" role="menuitem">
      <div class="clsSoundLabel" data-l10n-id="ac_galaxy_ogg"></div>
      <div class="clsSoundBackIcon" data-icon="radio-off"></div>
    </li>
    <li class="navigation" value="ac_mojito.ogg" tabindex="1" role="menuitem">
      <div class="clsSoundLabel" data-l10n-id="ac_mojito_ogg"></div>
      <div class="clsSoundBackIcon" data-icon="radio-off"></div>
    </li>
    <li class="navigation" value="ac_techno.ogg" tabindex="1" role="menuitem">
      <div class="clsSoundLabel" data-l10n-id="ac_techno_ogg"></div>
      <div class="clsSoundBackIcon" data-icon="radio-off"></div>
    </li>
    <li class="navigation" value="ac_woody.ogg" tabindex="1" role="menuitem">
      <div class="clsSoundLabel" data-l10n-id="ac_woody_ogg"></div>
      <div class="clsSoundBackIcon soundChecked" data-icon="radio-on"></div>
    </li>
  </ul>
</section>-->

<section id="timersound-settings" role="heading" aria-labelledby="clock-settings">
  <ul id="timersound-select" class="sound-select" role="menu">
    <li id="default_sound" class="navigation" value="Alarm_Clock_1.opus" tabindex="1" role="menuitem">
      <div id="default_sound_div" class="clsSoundLabel" data-l10n-id="Alarm_Clock_1_opus"></div>
      <div class="clsSoundBackIcon soundChecked " data-icon="radio-on"></div>
    </li>
  </ul>
</section>
